<?xml version="1.0" encoding="utf-8"?>
<templates>
  <template extension="|wmv|mpg|asf|mp3|mpeg|avi|wma|"><![CDATA[ <object id="MediaPlayer1" codebase="http://activex.microsoft.com/activex/controls/mplayer/en/nsmp2inf.cab#Version=5,1,52,701standby=Loading" type="application/x-oleobject" height="360" width="640" classid="CLSID:6BF52A52-394A-11d3-B153-00C04F79FAA6" viewastext>
          <param name="URL" value="{$filePath}">
          <param name="AudioStream" value="-1">
          <param name="AutoSize" value="0">
          <param name="AutoStart" value="-1">
      </object>]]></template>
  <template extension="|jpeg|jpg|bmp|png|gif|"><![CDATA[<img src="{$filePath}" width="180" height="100" border="0" />]]></template>
  <template extension="|rm|ra|ram|rmvb|"><![CDATA[<object classid="clsid:CFCDAA03-8BE4-11cf-B84B-0020AFBBCCFA" width="640" height="360">
                <param name="CONTROLS" value="ImageWindow">
                <param name="CONSOLE" value="Clip1">
                <param name="AUTOSTART" value="-1">
                <param name="src" value="{$filePath}">
            </object>
            <br />
            <object classid="clsid:CFCDAA03-8BE4-11cf-B84B-0020AFBBCCFA" width="640" height="60">
                <param name="CONTROLS" value="ControlPanel,StatusBar">
                <param name="CONSOLE" value="Clip1">
            </object>]]></template>
  <template extension="|swf|"><![CDATA[<embed src="{$filePath}" type="application/x-shockwave-flash" wmode="transparent" quality="high" width="473" height="368">]]></template>
</templates>